Description

I just created a little change to our first view "Select Main Package". I added "?" symbol. It opens

"https://www.ultimatepp.org/app$ide$PackagesAssembliesAndNests$en-us.html" site on click.

History

#1 - 09/23/2020 11:40 AM - Miroslav Fidler

I do not see any related commit... If this is just suggestion, I like it and can implement myself...

#2 - 09/23/2020 11:44 AM - Zbigniew Rebacz

Yes, this is a suggestion only, so the screenshot should be treated as ui mock up not implementation :)

#3 - 09/23/2020 12:21 PM - Miroslav Fidler

- Status changed from Ready for CR to New

Well, you got me confused with Ready for CR... :)

#4 - 09/24/2020 10:02 AM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

Now the only problem is that the document really sucks... even contains some factually incorrect info.

#5 - 09/24/2020 09:29 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved
